# Bingo Game
A terminal-based Bingo game.

## Installation
```bash 
   pip install bingo-game
```

## Introduction
Welcome to the Bingo Game! This is a simple console-based game where players can enjoy a classic game of Bingo. The game is implemented in Python and utilizes the Colorama library for colorizing the console output.

## How to Play
1. **Setup**: 
   - Ensure you have Python 3 installed on your system.
   - Install the Colorama library by running `pip install colorama`.
2. **Running the Game**:
   - Clone this repository to your local machine.
   - Open a terminal or command prompt and navigate to the directory containing the cloned repository.
   - Run the command `python bingo_game.py`.
3. **Gameplay**:
   - Enter the number of users playing the game.
   - Players take turns marking numbers on their Bingo cards until a player achieves Bingo.
   - The game will indicate when a player wins, and you can choose to play again or exit.

## Screenshots
![Bingo Game Screenshot](https://github.com/AromalShaji/PythonBingo/blob/main/Image.PNG)

## Files
- `bingo_game.py`: The main Python script containing the Bingo game implementation.
- `README.md`: This file, providing instructions and information about the game.

## Technologies Used
- Python: Programming language used for implementing the game logic.
- Colorama: Python library used for adding color to the console output.

## Contributors
- [AromalShaji](https://github.com/AromalShaji): Developer of the game.

## License
This project is licensed under the MIT License - see the [LICENSE](LICENSE) file for details.

